* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body, html {
    scroll-behavior: smooth;
}

:root {
    --kanis-feri: #ebe6d7;
    --moyavisfro: #78593C;
    --moshavo: black;
    --tetri: #FCFEFE;
    --nacrisferi: #9D9D9D;
}

/* footer */
.footera {
    padding: 2em 10em;
    position: relative;
    display: flex;
    align-items: start;
    justify-content: space-between;
    top: 550px;
    /* box-shadow: 5px 0 25px 2px rgba(0, 0, 0, 0.04); */
}

.footer-content {
    display: flex;
    flex-direction: column;
    gap: 5em;
}

.footer-logo {
    width: 180px;
    padding: .3em;
    margin-top: .5em;
}

.footer-text {
    color: black;
    font-family: "Roboto", sans-serif;
    padding: .3em;
}

.footer-text p {
    margin-bottom: .5em;
    font-size: .9em;
}

.footer-text a {
    text-decoration: none;
    color: black;
    font-family: "Roboto", sans-serif;
    font-size: .9em;
}

.footer-contenta {
    display: flex;
    flex-direction: column;
}

.footer-contenta h2 {
    color: var(--moshavo);
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    padding: .2em;
}

.footer-texta {
    display: flex;
    flex-direction: column;
    gap: .5em;
    margin-top: 1em;
}

.footer-texta a {
    color: black;
    font-family: "Roboto", sans-serif;
    text-decoration: none;
    font-size: .9em;
    width: max-content;
    padding: .3em;
}

.footer-textb {
    display: flex;
    flex-direction: column;
    gap: .5em;
    margin-top: 1em;
}

.footer-textb p {
    color: black;
    padding: .3em;
    font-family: "Roboto", sans-serif;
    font-size: .9em;
}

.footer-wrap {
    display: flex;
    align-items: center;
    justify-content: start;
    gap: .5em;
    margin-top: 1em;
}

.footer-wrap a {
    text-decoration: none;
    width: max-content;
    padding: .3em;
    font-family: "Roboto", sans-serif;
}

.footer-wrap a img {
    width: 25px;
}

/* footer responsive */

@media(max-width: 1650px) {
    .footera {
        padding: 2em 2em;
        gap: 2em;
    }
}

@media(max-width: 1150px) {
    .footera {
        flex-direction: column;
        gap: 1em;
    }
    .footer-content {
        gap: 2em;
    }
    .footer-texta {
        margin-top: .5em;
    }
}

